You can skip this in seconds

Click here to continue

dbExpress Driver for SQLite 3.8

What's Required in Version 3.8 of dbExpress Driver for SQLite

dbExpress for SQLite supports SQLite versions since 3.0 and higher.

What's New in Version 3.8 of dbExpress Driver for SQLite

* RAD Studio 10.1 Berlin is supported
* Now the Direct mode is based on the SQLite engine version 3.12.0
* Support for URI filenames is added

Look for Similar Items by Category

Developer Tools > Components & Libraries
This product is also listed in: Delphi

Feedback

Popular Downloads